using Microsoft.AspNetCore.Mvc;

namespace ConstructorAppUI.Controllers
{
    public class HomeLayoutController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
